airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AIRFLOW-1573) Remove `thrift < 0.10.0` requirement
Date Mon, 11 Sep 2017 11:15:01 GMT

    [ https://issues.apache.org/jira/browse/AIRFLOW-1573?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16161090#comment-16161090
] 

ASF subversion and git services commented on AIRFLOW-1573:
----------------------------------------------------------

Commit aa95f257967a91bcfb60f69674be8b809a63bab5 in incubator-airflow's branch refs/heads/master
from [~wedamija]
[ https://git-wip-us.apache.org/repos/asf?p=incubator-airflow.git;h=aa95f25 ]

[AIRFLOW-1573] Remove `thrift < 0.10.0` requirement

Closes #2574 from dan-disqus/Thrift


> Remove `thrift < 0.10.0` requirement
> ------------------------------------
>
>                 Key: AIRFLOW-1573
>                 URL: https://issues.apache.org/jira/browse/AIRFLOW-1573
>             Project: Apache Airflow
>          Issue Type: Bug
>          Components: dependencies
>    Affects Versions: Airflow 1.8
>            Reporter: Dan Fuller
>            Priority: Minor
>
> This causes problems with dependencies that rely on Thrift >= 0.10.0. Would be great
to remove this requirement if possible



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message